

.qc-cmp-button,
.qc-cmp-button.qc-cmp-secondary-button:hover {
            background-color: #000000 !important;
            border-color: #000000 !important;
        }
.qc-cmp-button:hover,
        .qc-cmp-button.qc-cmp-secondary-button {
            background-color: transparent !important;
            border-color: #000000 !important;
        }
        .qc-cmp-alt-action,
        .qc-cmp-link {
            color: #000000 !important;
        }
        .qc-cmp-button,
        .qc-cmp-button.qc-cmp-secondary-button:hover {
            color: #ffffff !important;
        }
        .qc-cmp-button:hover,
        .qc-cmp-button.qc-cmp-secondary-button {
            color: #000000 !important;
        }
        .qc-cmp-small-toggle,
        .qc-cmp-toggle {
            background-color: #000000 !important;
            border-color: #000000 !important;
        }
        .qc-cmp-main-messaging,
    .qc-cmp-messaging,
    .qc-cmp-sub-title,
    .qc-cmp-privacy-settings-title,
    .qc-cmp-purpose-list,
    .qc-cmp-tab,
    .qc-cmp-title,
    .qc-cmp-vendor-list,
    .qc-cmp-vendor-list-title,
    .qc-cmp-enabled-cell,
    .qc-cmp-toggle-status,
    .qc-cmp-table,
    .qc-cmp-table-header {
        color: #000000 !important;
    }
         
        .qc-cmp-ui {
        background-color: #ffffff !important;
    }

    .qc-cmp-table,
    .qc-cmp-table-row {
        border: 1px solid !important;
        border-color: #000000 !important;
    } 
    #qcCmpButtons a {
            text-decoration: none !important;

    }
    
    #qcCmpButtons button {
        margin-top: 65px;
    }
  .qc-cmp-qc-link-container{
    display:none;
  }
